[RISOLTO]Si sono verificati degli errori nell'elaborazione:

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.
Scrivi risposta
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

[RISOLTO]Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

Ciao a tutti,
è da un paio di giorni che mi viene fuori questo errore:

Codice: Seleziona tutto

Lettura elenco dei pacchetti ... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato ... Fatto
é utile eseguire "apt-get -f install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
linux-image-extra-3.5.0-31-generic : dipende: linux-image-3.5.0-31-generic ma non è installato
linux-image-generic : Dipende : linux-image-3.5.0-32-generic ma non è installato.
Dipendenze non trovate. Ripovare usando -f.
Potete darmi una mano grazie.
Ultima modifica di clc-web-designer il lunedì 10 giugno 2013, 14:16, modificato 1 volta in totale.
Avatar utente
Zoff
Moderatore Globale
Moderatore Globale
Messaggi: 33338
Iscrizione: mercoledì 10 ottobre 2007, 22:36

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Zoff »

Fai quello che ti dice:

Codice: Seleziona tutto

sudo apt-get -f install
Prima di aprire una discussione leggi le Guide, poi vedi se c'è un HowTo nel Wiki e fai una ricerca nel Forum!
Applica semplicemente il [Risolto]! Prova: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=548821
Vuoi qualcosa di piu' dal forum? Prova i miei script: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=597066
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

ecco cosa dice

Codice: Seleziona tutto

fiam@Fiam-Server:~$ sudo apt-get -f install
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  linux-headers-3.5.0-17 linux-headers-3.5.0-17-generic
  linux-headers-3.5.0-21 linux-headers-3.5.0-21-generic
  linux-headers-3.5.0-22 linux-headers-3.5.0-22-generic
  linux-headers-3.5.0-23 linux-headers-3.5.0-23-generic
  linux-headers-3.5.0-25 linux-headers-3.5.0-25-generic
  linux-headers-3.5.0-26 linux-headers-3.5.0-26-generic
  linux-headers-3.5.0-27 linux-headers-3.5.0-27-generic
  linux-headers-3.5.0-28 linux-headers-3.5.0-28-generic
Usare "apt-get autoremove" per rimuoverli.
I seguenti pacchetti saranno inoltre installati:
  linux-image-3.5.0-31-generic linux-image-3.5.0-32-generic
Pacchetti suggeriti:
  fdutils linux-doc-3.5.0 linux-source-3.5.0 linux-tools
I seguenti pacchetti NUOVI saranno installati:
  linux-image-3.5.0-31-generic linux-image-3.5.0-32-generic
0 aggiornati, 2 installati, 0 da rimuovere e 0 non aggiornati.
6 non completamente installati o rimossi.
È necessario scaricare 0 B/24,1 MB di archivi.
Dopo quest'operazione, verranno occupati 65,4 MB di spazio su disco.
Continuare [S/n]? S
(Lettura del database... 377286 file e directory attualmente installati.)
Estrazione di linux-image-3.5.0-32-generic (da .../linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb)...
Done.
dpkg: errore nell'elaborare /var/cache/apt/archives/linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb (--unpack):
 impossibile copiare i dati estratti per "./boot/System.map-3.5.0-32-generic" in "/boot/System.map-3.5.0-32-generic.dpkg-new": scrittura non riuscita (Spazio esaurito sul device)
Segnalazione apport non scritta poiché il messaggio di errore indica un errore per disco pieno.
                         dpkg-deb: errore: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.5.0-32-generic /boot/vmlinuz-3.5.0-32-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.5.0-32-generic /boot/vmlinuz-3.5.0-32-generic
Estrazione di linux-image-3.5.0-31-generic (da .../linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb)...
Done.
dpkg: errore nell'elaborare /var/cache/apt/archives/linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb (--unpack):
 impossibile copiare i dati estratti per "./boot/vmlinuz-3.5.0-31-generic" in "/boot/vmlinuz-3.5.0-31-generic.dpkg-new": scrittura non riuscita (Spazio esaurito sul device)
Segnalazione apport non scritta poiché il messaggio di errore indica un errore per disco pieno.
                         dpkg-deb: errore: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.5.0-31-generic /boot/vmlinuz-3.5.0-31-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.5.0-31-generic /boot/vmlinuz-3.5.0-31-generic
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb
 /var/cache/apt/archives/linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
fiam@Fiam-Server:~$ 
daigo

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da daigo »

sembra che non hai spazio
clc-web-designer ha scritto:Segnalazione apport non scritta poiché il messaggio di errore indica un errore per disco pieno
posta

Codice: Seleziona tutto

df -h
Avatar utente
Megatux
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 11793
Iscrizione: lunedì 21 settembre 2009, 12:47
Desktop: Ubuntu
Distribuzione: Ubuntu 22.04.3 LTS x86_64
Sesso: Maschile

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Megatux »

Prova ad eliminare i kernel più vecchi... tieni solo il penultimo e l'ultimo. Li puoi eliminare facilmente dal Gestore pacchetti Synaptic, o da Ubuntu Tweak. :)
Il mondo sarebbe migliore con Gnu/Linux Ubuntu!
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

Codice: Seleziona tutto

File system                    Dim. Usati Dispon. Uso% Montato su
/dev/mapper/Fiam--Server-root  1,8T   67G    1,7T   4% /
udev                           7,9G  4,0K    7,9G   1% /dev
tmpfs                          3,2G  2,5M    3,2G   1% /run
none                           5,0M     0    5,0M   0% /run/lock
none                           7,9G     0    7,9G   0% /run/shm
none                           100M     0    100M   0% /run/user
cgroup                         7,9G     0    7,9G   0% /sys/fs/cgroup
/dev/sda1                      228M  220M       0 100% /boot
/dev/sdb1                      459G   84G    352G  20% /media/hddsave
Avatar utente
Zoff
Moderatore Globale
Moderatore Globale
Messaggi: 33338
Iscrizione: mercoledì 10 ottobre 2007, 22:36

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Zoff »

Hai riempito la partizione di boot, devi rimuovere un po' di vecchi kernel.
Prova con:

Codice: Seleziona tutto

sudo apt-get purge linux-image-3.5.0-17-generic linux-image-3.5.0-21-generic linux-image-3.5.0-22-generic linux-image-3.5.0-23-generic linux-image-3.5.0-25-generic linux-image-3.5.0-26-generic linux-image-3.5.0-27-generic linux-image-3.5.0-28-generic
sudo apt-get autoremove
Poi dai di nuovo:

Codice: Seleziona tutto

sudo apt-get install -f
Prima di aprire una discussione leggi le Guide, poi vedi se c'è un HowTo nel Wiki e fai una ricerca nel Forum!
Applica semplicemente il [Risolto]! Prova: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=548821
Vuoi qualcosa di piu' dal forum? Prova i miei script: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=597066
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

dopo aver dato l'autoremove

Codice: Seleziona tutto

fiam@Fiam-Server:/dev$ sudo apt-get  install -f
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
Correzione delle dipendenze... Fatto
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
  linux-headers-3.5.0-17 linux-headers-3.5.0-17-generic
  linux-headers-3.5.0-21 linux-headers-3.5.0-21-generic
  linux-headers-3.5.0-22 linux-headers-3.5.0-22-generic
  linux-headers-3.5.0-23 linux-headers-3.5.0-23-generic
  linux-headers-3.5.0-25 linux-headers-3.5.0-25-generic
  linux-headers-3.5.0-26 linux-headers-3.5.0-26-generic
  linux-headers-3.5.0-27 linux-headers-3.5.0-27-generic
  linux-headers-3.5.0-28 linux-headers-3.5.0-28-generic
Usare "apt-get autoremove" per rimuoverli.
I seguenti pacchetti saranno inoltre installati:
  linux-image-3.5.0-31-generic linux-image-3.5.0-32-generic
Pacchetti suggeriti:
  fdutils linux-doc-3.5.0 linux-source-3.5.0 linux-tools
I seguenti pacchetti NUOVI saranno installati:
  linux-image-3.5.0-31-generic linux-image-3.5.0-32-generic
0 aggiornati, 2 installati, 0 da rimuovere e 0 non aggiornati.
6 non completamente installati o rimossi.
È necessario scaricare 0 B/24,1 MB di archivi.
Dopo quest'operazione, verranno occupati 65,4 MB di spazio su disco.
Continuare [S/n]? S
(Lettura del database... 377286 file e directory attualmente installati.)
Estrazione di linux-image-3.5.0-32-generic (da .../linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb)...
Done.
dpkg: errore nell'elaborare /var/cache/apt/archives/linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb (--unpack):
 impossibile copiare i dati estratti per "./boot/System.map-3.5.0-32-generic" in "/boot/System.map-3.5.0-32-generic.dpkg-new": scrittura non riuscita (Spazio esaurito sul device)
Segnalazione apport non scritta poiché il messaggio di errore indica un errore per disco pieno.
                         dpkg-deb: errore: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.5.0-32-generic /boot/vmlinuz-3.5.0-32-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.5.0-32-generic /boot/vmlinuz-3.5.0-32-generic
Estrazione di linux-image-3.5.0-31-generic (da .../linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb)...
Done.
dpkg: errore nell'elaborare /var/cache/apt/archives/linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb (--unpack):
 impossibile copiare i dati estratti per "./boot/vmlinuz-3.5.0-31-generic" in "/boot/vmlinuz-3.5.0-31-generic.dpkg-new": scrittura non riuscita (Spazio esaurito sul device)
Segnalazione apport non scritta poiché il messaggio di errore indica un errore per disco pieno.
                         dpkg-deb: errore: il sottoprocesso paste è stato terminato dal segnale (Pipe interrotta)
Examining /etc/kernel/postrm.d .
run-parts: executing /etc/kernel/postrm.d/initramfs-tools 3.5.0-31-generic /boot/vmlinuz-3.5.0-31-generic
run-parts: executing /etc/kernel/postrm.d/zz-update-grub 3.5.0-31-generic /boot/vmlinuz-3.5.0-31-generic
Si sono verificati degli errori nell'elaborazione:
 /var/cache/apt/archives/linux-image-3.5.0-32-generic_3.5.0-32.53_amd64.deb
 /var/cache/apt/archives/linux-image-3.5.0-31-generic_3.5.0-31.52_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Avatar utente
Zoff
Moderatore Globale
Moderatore Globale
Messaggi: 33338
Iscrizione: mercoledì 10 ottobre 2007, 22:36

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Zoff »

devi dare anche il purge come scritto sopra.
Prima di aprire una discussione leggi le Guide, poi vedi se c'è un HowTo nel Wiki e fai una ricerca nel Forum!
Applica semplicemente il [Risolto]! Prova: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=548821
Vuoi qualcosa di piu' dal forum? Prova i miei script: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=597066
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

dando il comando

Codice: Seleziona tutto

sudo apt-get --purge autoremove
viene fuori questo

Codice: Seleziona tutto

fiam@Fiam-Server:~$ sudo apt-get --purge autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
È utile eseguire "apt-get -f install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
 linux-image-extra-3.5.0-31-generic : Dipende: linux-image-3.5.0-31-generic ma non è installato
 linux-image-extra-3.5.0-32-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
 linux-image-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
E: Dipendenze non trovate. Riprovare usando -f.
fiam@Fiam-Server:~$ 
Avatar utente
Megatux
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 11793
Iscrizione: lunedì 21 settembre 2009, 12:47
Desktop: Ubuntu
Distribuzione: Ubuntu 22.04.3 LTS x86_64
Sesso: Maschile

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Megatux »

Ridai:

Codice: Seleziona tutto

sudo apt-get install -f
Il mondo sarebbe migliore con Gnu/Linux Ubuntu!
Avatar utente
Zoff
Moderatore Globale
Moderatore Globale
Messaggi: 33338
Iscrizione: mercoledì 10 ottobre 2007, 22:36

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Zoff »

clc-web-designer [url=http://forum.ubuntu-it.org/viewtopic.php?p=4403717#p4403717][img]http://forum.ubuntu-it.org/images/icons/icona-cita.gif[/img][/url] ha scritto:dando il comando

Codice: Seleziona tutto

sudo apt-get --purge autoremove
viene fuori questo

Codice: Seleziona tutto

fiam@Fiam-Server:~$ sudo apt-get --purge autoremove
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
È utile eseguire "apt-get -f install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
 linux-image-extra-3.5.0-31-generic : Dipende: linux-image-3.5.0-31-generic ma non è installato
 linux-image-extra-3.5.0-32-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
 linux-image-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
E: Dipendenze non trovate. Riprovare usando -f.
fiam@Fiam-Server:~$ 
Intendevo quello che ho scritto nel messaggio sopra con la lista di tutti i vecchi kernel da rimuovere.
Prima di aprire una discussione leggi le Guide, poi vedi se c'è un HowTo nel Wiki e fai una ricerca nel Forum!
Applica semplicemente il [Risolto]! Prova: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=548821
Vuoi qualcosa di piu' dal forum? Prova i miei script: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=597066
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

ecco cosa viene fuori

Codice: Seleziona tutto

fiam@Fiam-Server:~$ sudo apt-get purge linux-image-3.5.0-17-generic linux-image-3.5.0-21-generic linux-image-3.5.0-22-generic linux-image-3.5.0-23-generic linux-image-3.5.0-25-generic linux-image-3.5.0-26-generic linux-image-3.5.0-27-generic linux-image-3.5.0-28-generic
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
È utile eseguire "apt-get -f install" per correggere questi problemi:
I seguenti pacchetti hanno dipendenze non soddisfatte:
 linux-image-extra-3.5.0-17-generic : Dipende: linux-image-3.5.0-17-generic ma non sta per essere installato
 linux-image-extra-3.5.0-21-generic : Dipende: linux-image-3.5.0-21-generic ma non sta per essere installato
 linux-image-extra-3.5.0-22-generic : Dipende: linux-image-3.5.0-22-generic ma non sta per essere installato
 linux-image-extra-3.5.0-23-generic : Dipende: linux-image-3.5.0-23-generic ma non sta per essere installato
 linux-image-extra-3.5.0-25-generic : Dipende: linux-image-3.5.0-25-generic ma non sta per essere installato
 linux-image-extra-3.5.0-26-generic : Dipende: linux-image-3.5.0-26-generic ma non sta per essere installato
 linux-image-extra-3.5.0-27-generic : Dipende: linux-image-3.5.0-27-generic ma non sta per essere installato
 linux-image-extra-3.5.0-28-generic : Dipende: linux-image-3.5.0-28-generic ma non sta per essere installato
 linux-image-extra-3.5.0-31-generic : Dipende: linux-image-3.5.0-31-generic ma non sta per essere installato
 linux-image-extra-3.5.0-32-generic : Dipende: linux-image-3.5.0-32-generic ma non sta per essere installato
 linux-image-generic : Dipende: linux-image-3.5.0-32-generic ma non sta per essere installato
E: Dipendenze non soddisfatte. Provare "apt-get -f install" senza pacchetti (o specificare una soluzione).
fiam@Fiam-Server:~$ sudo apt-get autoremove --purge
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze       
Lettura informazioni sullo stato... Fatto
È utile eseguire "apt-get -f install" per correggere ciò.
I seguenti pacchetti hanno dipendenze non soddisfatte:
 linux-image-extra-3.5.0-31-generic : Dipende: linux-image-3.5.0-31-generic ma non è installato
 linux-image-extra-3.5.0-32-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
 linux-image-generic : Dipende: linux-image-3.5.0-32-generic ma non è installato
E: Dipendenze non trovate. Riprovare usando -f.
Avatar utente
Megatux
Tenace Tecnocrate
Tenace Tecnocrate
Messaggi: 11793
Iscrizione: lunedì 21 settembre 2009, 12:47
Desktop: Ubuntu
Distribuzione: Ubuntu 22.04.3 LTS x86_64
Sesso: Maschile

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Megatux »

Dai:

Codice: Seleziona tutto

sudo dpkg --configure -a
e poi ancora:

Codice: Seleziona tutto

sudo apt-get install -f
Il mondo sarebbe migliore con Gnu/Linux Ubuntu!
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

ecco cosa succede dando

Codice: Seleziona tutto

sudo dpkg --configure -a

Codice: Seleziona tutto

fiam@Fiam-Server:~$ sudo dpkg --configure -a
Configurazione di initramfs-tools (0.103ubuntu0.2)...
update-initramfs: deferring update (trigger activated)
Configurazione di linux-image-extra-3.5.0-30-generic (3.5.0-30.51)...
Running depmod.
update-initramfs: deferring update (hook will be called later)
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.5.0-30-generic /boot/vmlinuz-3.5.0-30-generic
update-initramfs: Generating /boot/initrd.img-3.5.0-30-generic

gzip: stdout: No space left on device
E: mkinitramfs failure cpio 141 gzip 1
update-initramfs: failed for /boot/initrd.img-3.5.0-30-generic with 1.
run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 1
Failed to process /etc/kernel/postinst.d at /var/lib/dpkg/info/linux-image-extra-3.5.0-30-generic.postinst line 1010.
dpkg: errore nell'elaborare linux-image-extra-3.5.0-30-generic (--configure):
 il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 2
dpkg: problemi con le dipendenze impediscono la configurazione di linux-image-extra-3.5.0-32-generic:
 linux-image-extra-3.5.0-32-generic dipende da linux-image-3.5.0-32-generic; comunque:
  Il pacchetto linux-image-3.5.0-32-generic non è installato.

dpkg: errore nell'elaborare linux-image-extra-3.5.0-32-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di linux-image-generic:
 linux-image-generic dipende da linux-image-3.5.0-32-generic; comunque:
  Il pacchetto linux-image-3.5.0-32-generic non è installato.
 linux-image-generic dipende da linux-image-extra-3.5.0-32-generic; comunque:
  Il pacchetto linux-image-extra-3.5.0-32-generic non è ancora configurato.

dpkg: errore nell'elaborare linux-image-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di linux-image-extra-3.5.0-31-generic:
 linux-image-extra-3.5.0-31-generic dipende da linux-image-3.5.0-31-generic; comunque:
  Il pacchetto linux-image-3.5.0-31-generic non è installato.

dpkg: errore nell'elaborare linux-image-extra-3.5.0-31-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
dpkg: problemi con le dipendenze impediscono la configurazione di linux-generic:
 linux-generic dipende da linux-image-generic; comunque:
  Il pacchetto linux-image-generic non è ancora configurato.

dpkg: errore nell'elaborare linux-generic (--configure):
 problemi con le dipendenze - lasciato non configurato
Elaborazione dei trigger per initramfs-tools...
update-initramfs: Generating /boot/initrd.img-3.5.0-30-generic

gzip: stdout: No space left on device
E: mkinitramfs failure cpio 141 gzip 1
update-initramfs: failed for /boot/initrd.img-3.5.0-30-generic with 1.
dpkg: errore nell'elaborare initramfs-tools (--configure):
 il sottoprocesso vecchio script di post-installation ha restituito lo stato di errore 1
Si sono verificati degli errori nell'elaborazione:
 linux-image-extra-3.5.0-30-generic
 linux-image-extra-3.5.0-32-generic
 linux-image-generic
 linux-image-extra-3.5.0-31-generic
 linux-generic
 initramfs-tools
fiam@Fiam-Server:~$ 
Avatar utente
Zoff
Moderatore Globale
Moderatore Globale
Messaggi: 33338
Iscrizione: mercoledì 10 ottobre 2007, 22:36

Re: Si sono verificati degli errori nell'elaborazione:

Messaggio da Zoff »

Usa dpkg:

Codice: Seleziona tutto

sudo dpkg -P linux-image-extra-3.5.0-17-generic linux-image-extra-3.5.0-21-generic linux-image-extra-3.5.0-22-generic linux-image-extra-3.5.0-23-generic linux-image-extra-3.5.0-25-generic linux-image-extra-3.5.0-26-generic linux-image-extra-3.5.0-27-generic linux-image-extra-3.5.0-28-generic linux-image-3.5.0-17-generic linux-image-3.5.0-21-generic linux-image-3.5.0-22-generic linux-image-3.5.0-23-generic linux-image-3.5.0-25-generic linux-image-3.5.0-26-generic linux-image-3.5.0-27-generic linux-image-3.5.0-28-generic
Prima di aprire una discussione leggi le Guide, poi vedi se c'è un HowTo nel Wiki e fai una ricerca nel Forum!
Applica semplicemente il [Risolto]! Prova: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=548821
Vuoi qualcosa di piu' dal forum? Prova i miei script: http://forum.ubuntu-it.org/viewtopic.php?f=70&t=597066
clc-web-designer
Prode Principiante
Messaggi: 53
Iscrizione: lunedì 19 novembre 2012, 16:21
Distribuzione: Ubuntu 12.10

[RISOLTO] Si sono verificati degli errori nell'elaborazione:

Messaggio da clc-web-designer »

Risolto!!!!!
dopo aver fatto il dpkg ho fatto

Codice: Seleziona tutto

sudo apt-get install -f

Codice: Seleziona tutto

sudo apt-get update

Codice: Seleziona tutto

sudo apt-get upgrade
e tutto si è sistemato!!!!!

Grazie a tutti
Scrivi risposta

Ritorna a “Installazione e aggiornamento del sistema operativo”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 7 ospiti